# Uses of Class
org.apache.lucene.spatial.prefix.tree.PackedQuadPrefixTree.PackedQuadCell

Packages that use PackedQuadPrefixTree.PackedQuadCell
Package
Description
org.apache.lucene.spatial.prefix.tree
This package is about SpatialPrefixTree and any supporting classes.

- ## Uses of PackedQuadPrefixTree.PackedQuadCell in org.apache.lucene.spatial.prefix.tree

  Methods in org.apache.lucene.spatial.prefix.tree that return PackedQuadPrefixTree.PackedQuadCell
  Modifier and Type
  Method
  Description
  `PackedQuadPrefixTree.PackedQuadCell`
  PackedQuadPrefixTree.PackedQuadCell.`nextCell(boolean descend)`
  Get the next cell in the tree without using recursion.
  Methods in org.apache.lucene.spatial.prefix.tree with parameters of type PackedQuadPrefixTree.PackedQuadCell
  Modifier and Type
  Method
  Description
  `protected boolean`
  PackedQuadPrefixTree.PackedQuadCell.`isInternalPrefix(PackedQuadPrefixTree.PackedQuadCell c)`